import { Component, OnInit, EventEmitter, Input, Output } from '@angular/core';

@Component({
  selector: 'sts-search-leadstable',
  templateUrl: './search-leadstable.component.html',
  styleUrls: ['./search-leadstable.component.scss']
})
export class SearchLeadsTableComponent {
  @Input() customerLeadData;
  @Output() public linklead: EventEmitter<any> = new EventEmitter();

  constructor(
  ) {}

  linkLead(obj) {
    this.linklead.emit(obj);
  }
}
